## rust-concread 0.3.7

=== debian/changelog ===
rust-concread (0.3.7-1) unstable; urgency=medium

  * Package concread 0.3.7 from crates.io using debcargo 2.5.0
    (Closes: #1021195)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 04 Oct 2022 06:26:10 +0000
