=== debian/control ===
Source: rust-concread
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ahash-0.7+default-dev <!nocheck>,
 librust-crossbeam-0.8+default-dev <!nocheck>,
 librust-crossbeam-epoch-0.9+default-dev <!nocheck>,
 librust-lru-0.7+default-dev <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+macros-dev <!nocheck>,
 librust-tokio-1+rt-dev <!nocheck>,
 librust-tokio-1+sync-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Timo Aaltonen <tjaalton@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/concread]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/concread
Homepage: https://github.com/kanidm/concread/
Rules-Requires-Root: no

Package: librust-concread-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ahash-0.7+default-dev,
 librust-crossbeam-0.8+default-dev,
 librust-crossbeam-epoch-0.9+default-dev,
 librust-lru-0.7+default-dev,
 librust-smallvec-1+default-dev (>= 1.4-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+rt-dev,
 librust-tokio-1+sync-dev
Provides:
 librust-concread+ahash-dev (= ${binary:Version}),
 librust-concread+arcache-dev (= ${binary:Version}),
 librust-concread+asynch-dev (= ${binary:Version}),
 librust-concread+crossbeam-dev (= ${binary:Version}),
 librust-concread+crossbeam-epoch-dev (= ${binary:Version}),
 librust-concread+default-dev (= ${binary:Version}),
 librust-concread+ebr-dev (= ${binary:Version}),
 librust-concread+hashtrie-chonk-dev (= ${binary:Version}),
 librust-concread+lru-dev (= ${binary:Version}),
 librust-concread+maps-dev (= ${binary:Version}),
 librust-concread+skinny-dev (= ${binary:Version}),
 librust-concread+smallvec-dev (= ${binary:Version}),
 librust-concread+tokio-dev (= ${binary:Version}),
 librust-concread-0-dev (= ${binary:Version}),
 librust-concread-0+ahash-dev (= ${binary:Version}),
 librust-concread-0+arcache-dev (= ${binary:Version}),
 librust-concread-0+asynch-dev (= ${binary:Version}),
 librust-concread-0+crossbeam-dev (= ${binary:Version}),
 librust-concread-0+crossbeam-epoch-dev (= ${binary:Version}),
 librust-concread-0+default-dev (= ${binary:Version}),
 librust-concread-0+ebr-dev (= ${binary:Version}),
 librust-concread-0+hashtrie-chonk-dev (= ${binary:Version}),
 librust-concread-0+lru-dev (= ${binary:Version}),
 librust-concread-0+maps-dev (= ${binary:Version}),
 librust-concread-0+skinny-dev (= ${binary:Version}),
 librust-concread-0+smallvec-dev (= ${binary:Version}),
 librust-concread-0+tokio-dev (= ${binary:Version}),
 librust-concread-0.3-dev (= ${binary:Version}),
 librust-concread-0.3+ahash-dev (= ${binary:Version}),
 librust-concread-0.3+arcache-dev (= ${binary:Version}),
 librust-concread-0.3+asynch-dev (= ${binary:Version}),
 librust-concread-0.3+crossbeam-dev (= ${binary:Version}),
 librust-concread-0.3+crossbeam-epoch-dev (= ${binary:Version}),
 librust-concread-0.3+default-dev (= ${binary:Version}),
 librust-concread-0.3+ebr-dev (= ${binary:Version}),
 librust-concread-0.3+hashtrie-chonk-dev (= ${binary:Version}),
 librust-concread-0.3+lru-dev (= ${binary:Version}),
 librust-concread-0.3+maps-dev (= ${binary:Version}),
 librust-concread-0.3+skinny-dev (= ${binary:Version}),
 librust-concread-0.3+smallvec-dev (= ${binary:Version}),
 librust-concread-0.3+tokio-dev (= ${binary:Version}),
 librust-concread-0.3.7-dev (= ${binary:Version}),
 librust-concread-0.3.7+ahash-dev (= ${binary:Version}),
 librust-concread-0.3.7+arcache-dev (= ${binary:Version}),
 librust-concread-0.3.7+asynch-dev (= ${binary:Version}),
 librust-concread-0.3.7+crossbeam-dev (= ${binary:Version}),
 librust-concread-0.3.7+crossbeam-epoch-dev (= ${binary:Version}),
 librust-concread-0.3.7+default-dev (= ${binary:Version}),
 librust-concread-0.3.7+ebr-dev (= ${binary:Version}),
 librust-concread-0.3.7+hashtrie-chonk-dev (= ${binary:Version}),
 librust-concread-0.3.7+lru-dev (= ${binary:Version}),
 librust-concread-0.3.7+maps-dev (= ${binary:Version}),
 librust-concread-0.3.7+skinny-dev (= ${binary:Version}),
 librust-concread-0.3.7+smallvec-dev (= ${binary:Version}),
 librust-concread-0.3.7+tokio-dev (= ${binary:Version})
Description: Concurrently Readable Data-Structures for Rust - Rust source code
 This package contains the source for the Rust concread crate, packaged by
 debcargo for use with cargo and dh-cargo.
