=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test concread 0.3.7 --all-targets --all-features
Features: test-name=rust-concread:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-criterion-0.3+html-reports-dev, librust-crossbeam-utils-0.8+default-dev, librust-function-name-0.2+default-dev, librust-rand-0.8+default-dev, librust-time-0.3+default-dev, librust-uuid-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concread 0.3.7 --all-targets --no-default-features --features ahash
Features: test-name=librust-concread-dev:ahash
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-criterion-0.3+html-reports-dev, librust-crossbeam-utils-0.8+default-dev, librust-function-name-0.2+default-dev, librust-rand-0.8+default-dev, librust-time-0.3+default-dev, librust-uuid-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concread 0.3.7 --all-targets --no-default-features --features arcache
Features: test-name=librust-concread-dev:arcache
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-criterion-0.3+html-reports-dev, librust-crossbeam-utils-0.8+default-dev, librust-function-name-0.2+default-dev, librust-rand-0.8+default-dev, librust-time-0.3+default-dev, librust-uuid-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concread 0.3.7 --all-targets --no-default-features --features asynch
Features: test-name=librust-concread-dev:asynch
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-criterion-0.3+html-reports-dev, librust-crossbeam-utils-0.8+default-dev, librust-function-name-0.2+default-dev, librust-rand-0.8+default-dev, librust-time-0.3+default-dev, librust-uuid-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concread 0.3.7 --all-targets --no-default-features --features crossbeam
Features: test-name=librust-concread-dev:crossbeam
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-criterion-0.3+html-reports-dev, librust-crossbeam-utils-0.8+default-dev, librust-function-name-0.2+default-dev, librust-rand-0.8+default-dev, librust-time-0.3+default-dev, librust-uuid-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concread 0.3.7 --all-targets --no-default-features --features crossbeam-epoch
Features: test-name=librust-concread-dev:crossbeam-epoch
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-criterion-0.3+html-reports-dev, librust-crossbeam-utils-0.8+default-dev, librust-function-name-0.2+default-dev, librust-rand-0.8+default-dev, librust-time-0.3+default-dev, librust-uuid-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
