## rust-concread 0.4.1

=== debian/changelog ===
rust-concread (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * Package concread 0.4.1 from crates.io using debcargo 2.6.0
  * Disable arccache bench, it fails to build.
  * Remove dev-dependency on function_name which is not in Debian and doesn't
    actually appear to be needed.
  * Establish baseline for tests.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 28 Jan 2023 12:27:03 +0000

rust-concread (0.4.0-1) unstable; urgency=medium

  * Package concread 0.4.0 from crates.io using debcargo 2.6.0

 -- Timo Aaltonen <tjaalton@debian.org>  Sun, 22 Jan 2023 09:26:54 +0000
