=== debian/control ===
Source: rust-concread
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ahash-0.7+default-dev <!nocheck>,
 librust-crossbeam-epoch-0.9+default-dev (>= 0.9.11-~~) <!nocheck>,
 librust-crossbeam-queue-0.3+default-dev (>= 0.3.6-~~) <!nocheck>,
 librust-crossbeam-utils-0.8+default-dev (>= 0.8.12-~~) <!nocheck>,
 librust-lru-0.7+default-dev <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-sptr-0.3+default-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+sync-dev <!nocheck>,
 librust-tracing-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Timo Aaltonen <tjaalton@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/concread]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/concread
Homepage: https://github.com/kanidm/concread/
X-Cargo-Crate: concread
Rules-Requires-Root: no

Package: librust-concread-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ahash-0.7+default-dev,
 librust-crossbeam-epoch-0.9+default-dev (>= 0.9.11-~~),
 librust-crossbeam-queue-0.3+default-dev (>= 0.3.6-~~),
 librust-crossbeam-utils-0.8+default-dev (>= 0.8.12-~~),
 librust-lru-0.7+default-dev,
 librust-smallvec-1+default-dev (>= 1.4-~~),
 librust-sptr-0.3+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+sync-dev,
 librust-tracing-0.1+default-dev
Provides:
 librust-concread+ahash-dev (= ${binary:Version}),
 librust-concread+arcache-dev (= ${binary:Version}),
 librust-concread+asynch-dev (= ${binary:Version}),
 librust-concread+crossbeam-epoch-dev (= ${binary:Version}),
 librust-concread+crossbeam-queue-dev (= ${binary:Version}),
 librust-concread+crossbeam-utils-dev (= ${binary:Version}),
 librust-concread+default-dev (= ${binary:Version}),
 librust-concread+ebr-dev (= ${binary:Version}),
 librust-concread+hashtrie-skinny-dev (= ${binary:Version}),
 librust-concread+lru-dev (= ${binary:Version}),
 librust-concread+maps-dev (= ${binary:Version}),
 librust-concread+skinny-dev (= ${binary:Version}),
 librust-concread+smallvec-dev (= ${binary:Version}),
 librust-concread+tcache-dev (= ${binary:Version}),
 librust-concread+tokio-dev (= ${binary:Version}),
 librust-concread-0-dev (= ${binary:Version}),
 librust-concread-0+ahash-dev (= ${binary:Version}),
 librust-concread-0+arcache-dev (= ${binary:Version}),
 librust-concread-0+asynch-dev (= ${binary:Version}),
 librust-concread-0+crossbeam-epoch-dev (= ${binary:Version}),
 librust-concread-0+crossbeam-queue-dev (= ${binary:Version}),
 librust-concread-0+crossbeam-utils-dev (= ${binary:Version}),
 librust-concread-0+default-dev (= ${binary:Version}),
 librust-concread-0+ebr-dev (= ${binary:Version}),
 librust-concread-0+hashtrie-skinny-dev (= ${binary:Version}),
 librust-concread-0+lru-dev (= ${binary:Version}),
 librust-concread-0+maps-dev (= ${binary:Version}),
 librust-concread-0+skinny-dev (= ${binary:Version}),
 librust-concread-0+smallvec-dev (= ${binary:Version}),
 librust-concread-0+tcache-dev (= ${binary:Version}),
 librust-concread-0+tokio-dev (= ${binary:Version}),
 librust-concread-0.4-dev (= ${binary:Version}),
 librust-concread-0.4+ahash-dev (= ${binary:Version}),
 librust-concread-0.4+arcache-dev (= ${binary:Version}),
 librust-concread-0.4+asynch-dev (= ${binary:Version}),
 librust-concread-0.4+crossbeam-epoch-dev (= ${binary:Version}),
 librust-concread-0.4+crossbeam-queue-dev (= ${binary:Version}),
 librust-concread-0.4+crossbeam-utils-dev (= ${binary:Version}),
 librust-concread-0.4+default-dev (= ${binary:Version}),
 librust-concread-0.4+ebr-dev (= ${binary:Version}),
 librust-concread-0.4+hashtrie-skinny-dev (= ${binary:Version}),
 librust-concread-0.4+lru-dev (= ${binary:Version}),
 librust-concread-0.4+maps-dev (= ${binary:Version}),
 librust-concread-0.4+skinny-dev (= ${binary:Version}),
 librust-concread-0.4+smallvec-dev (= ${binary:Version}),
 librust-concread-0.4+tcache-dev (= ${binary:Version}),
 librust-concread-0.4+tokio-dev (= ${binary:Version}),
 librust-concread-0.4.1-dev (= ${binary:Version}),
 librust-concread-0.4.1+ahash-dev (= ${binary:Version}),
 librust-concread-0.4.1+arcache-dev (= ${binary:Version}),
 librust-concread-0.4.1+asynch-dev (= ${binary:Version}),
 librust-concread-0.4.1+crossbeam-epoch-dev (= ${binary:Version}),
 librust-concread-0.4.1+crossbeam-queue-dev (= ${binary:Version}),
 librust-concread-0.4.1+crossbeam-utils-dev (= ${binary:Version}),
 librust-concread-0.4.1+default-dev (= ${binary:Version}),
 librust-concread-0.4.1+ebr-dev (= ${binary:Version}),
 librust-concread-0.4.1+hashtrie-skinny-dev (= ${binary:Version}),
 librust-concread-0.4.1+lru-dev (= ${binary:Version}),
 librust-concread-0.4.1+maps-dev (= ${binary:Version}),
 librust-concread-0.4.1+skinny-dev (= ${binary:Version}),
 librust-concread-0.4.1+smallvec-dev (= ${binary:Version}),
 librust-concread-0.4.1+tcache-dev (= ${binary:Version}),
 librust-concread-0.4.1+tokio-dev (= ${binary:Version})
Description: Concurrently Readable Data-Structures for Rust - Rust source code
 This package contains the source for the Rust concread crate, packaged by
 debcargo for use with cargo and dh-cargo.
