=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test concread 0.4.1 --all-targets --all-features
Features: test-name=rust-concread:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-criterion-0.3+html-reports-dev, librust-rand-0.8+default-dev, librust-time-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+std-dev, librust-uuid-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test concread 0.4.1 --all-targets --no-default-features --features ahash
Features: test-name=librust-concread-dev:ahash
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-criterion-0.3+html-reports-dev, librust-rand-0.8+default-dev, librust-time-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+std-dev, librust-uuid-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test concread 0.4.1 --all-targets --no-default-features --features arcache
Features: test-name=librust-concread-dev:arcache
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-criterion-0.3+html-reports-dev, librust-rand-0.8+default-dev, librust-time-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+std-dev, librust-uuid-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concread 0.4.1 --all-targets --no-default-features --features asynch
Features: test-name=librust-concread-dev:asynch
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-criterion-0.3+html-reports-dev, librust-rand-0.8+default-dev, librust-time-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+std-dev, librust-uuid-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test concread 0.4.1 --all-targets --no-default-features --features crossbeam-epoch
Features: test-name=librust-concread-dev:crossbeam-epoch
