## rust-concread 0.4.6

=== debian/changelog ===
rust-concread (0.4.6-1) unstable; urgency=medium

  * Team upload.
  * Package concread 0.4.6 from crates.io using debcargo 2.6.1
  * Update patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 Jul 2024 19:51:17 +0000
