=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-ahash-0.7+default-dev <!nocheck>,
+ librust-ahash-0.8+default-dev <!nocheck>,
  librust-crossbeam-epoch-0.9+default-dev (>= 0.9.11-~~) <!nocheck>,
  librust-crossbeam-queue-0.3+default-dev (>= 0.3.6-~~) <!nocheck>,
  librust-crossbeam-utils-0.8+default-dev (>= 0.8.12-~~) <!nocheck>,
- librust-lru-0.7+default-dev <!nocheck>,
+ librust-lru-0.12+default-dev <!nocheck>,
  librust-smallvec-1+default-dev (>= 1.4-~~) <!nocheck>,
  librust-sptr-0.3+default-dev <!nocheck>,
  librust-tokio-1+default-dev <!nocheck>,
@@ -19,7 +19,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Timo Aaltonen <tjaalton@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/concread]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/concread
 Homepage: https://github.com/kanidm/concread/
@@ -31,11 +31,12 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-ahash-0.7+default-dev,
+ librust-ahash-0.8+default-dev,
  librust-crossbeam-epoch-0.9+default-dev (>= 0.9.11-~~),
  librust-crossbeam-queue-0.3+default-dev (>= 0.3.6-~~),
  librust-crossbeam-utils-0.8+default-dev (>= 0.8.12-~~),
- librust-lru-0.7+default-dev,
+ librust-lru-0.12+default-dev,
+ librust-serde-1+default-dev,
  librust-smallvec-1+default-dev (>= 1.4-~~),
  librust-sptr-0.3+default-dev,
  librust-tokio-1+default-dev,
@@ -53,6 +54,7 @@
  librust-concread+hashtrie-skinny-dev (= ${binary:Version}),
  librust-concread+lru-dev (= ${binary:Version}),
  librust-concread+maps-dev (= ${binary:Version}),
+ librust-concread+serde-dev (= ${binary:Version}),
  librust-concread+skinny-dev (= ${binary:Version}),
  librust-concread+smallvec-dev (= ${binary:Version}),
  librust-concread+tcache-dev (= ${binary:Version}),
@@ -69,6 +71,7 @@
  librust-concread-0+hashtrie-skinny-dev (= ${binary:Version}),
  librust-concread-0+lru-dev (= ${binary:Version}),
  librust-concread-0+maps-dev (= ${binary:Version}),
+ librust-concread-0+serde-dev (= ${binary:Version}),
  librust-concread-0+skinny-dev (= ${binary:Version}),
  librust-concread-0+smallvec-dev (= ${binary:Version}),
  librust-concread-0+tcache-dev (= ${binary:Version}),
@@ -85,26 +88,27 @@
  librust-concread-0.4+hashtrie-skinny-dev (= ${binary:Version}),
  librust-concread-0.4+lru-dev (= ${binary:Version}),
  librust-concread-0.4+maps-dev (= ${binary:Version}),
+ librust-concread-0.4+serde-dev (= ${binary:Version}),
  librust-concread-0.4+skinny-dev (= ${binary:Version}),
  librust-concread-0.4+smallvec-dev (= ${binary:Version}),
  librust-concread-0.4+tcache-dev (= ${binary:Version}),
  librust-concread-0.4+tokio-dev (= ${binary:Version}),
- librust-concread-0.4.1-dev (= ${binary:Version}),
- librust-concread-0.4.1+ahash-dev (= ${binary:Version}),
- librust-concread-0.4.1+arcache-dev (= ${binary:Version}),
- librust-concread-0.4.1+asynch-dev (= ${binary:Version}),
- librust-concread-0.4.1+crossbeam-epoch-dev (= ${binary:Version}),
- librust-concread-0.4.1+crossbeam-queue-dev (= ${binary:Version}),
- librust-concread-0.4.1+crossbeam-utils-dev (= ${binary:Version}),
- librust-concread-0.4.1+default-dev (= ${binary:Version}),
- librust-concread-0.4.1+ebr-dev (= ${binary:Version}),
- librust-concread-0.4.1+hashtrie-skinny-dev (= ${binary:Version}),
- librust-concread-0.4.1+lru-dev (= ${binary:Version}),
- librust-concread-0.4.1+maps-dev (= ${binary:Version}),
- librust-concread-0.4.1+skinny-dev (= ${binary:Version}),
- librust-concread-0.4.1+smallvec-dev (= ${binary:Version}),
- librust-concread-0.4.1+tcache-dev (= ${binary:Version}),
- librust-concread-0.4.1+tokio-dev (= ${binary:Version})
+ librust-concread-0.4.6-dev (= ${binary:Version}),
+ librust-concread-0.4.6+ahash-dev (= ${binary:Version}),
+ librust-concread-0.4.6+arcache-dev (= ${binary:Version}),
+ librust-concread-0.4.6+asynch-dev (= ${binary:Version}),
+ librust-concread-0.4.6+crossbeam-epoch-dev (= ${binary:Version}),
+ librust-concread-0.4.6+crossbeam-queue-dev (= ${binary:Version}),
+ librust-concread-0.4.6+crossbeam-utils-dev (= ${binary:Version}),
+ librust-concread-0.4.6+default-dev (= ${binary:Version}),
+ librust-concread-0.4.6+ebr-dev (= ${binary:Version}),
+ librust-concread-0.4.6+hashtrie-skinny-dev (= ${binary:Version}),
+ librust-concread-0.4.6+lru-dev (= ${binary:Version}),
+ librust-concread-0.4.6+maps-dev (= ${binary:Version}),
+ librust-concread-0.4.6+serde-dev (= ${binary:Version}),
+ librust-concread-0.4.6+skinny-dev (= ${binary:Version}),
+ librust-concread-0.4.6+smallvec-dev (= ${binary:Version}),
+ librust-concread-0.4.6+tcache-dev (= ${binary:Version}),
+ librust-concread-0.4.6+tokio-dev (= ${binary:Version})
 Description: Concurrently Readable Data-Structures for Rust - Rust source code
- This package contains the source for the Rust concread crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "concread"
